<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">kjoFvg24ZPW4H04/boM0bCqx5ZKIR4tKie55pgYNLRk=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgILIyFooceiC38xYGBA3YgwC2jvNZQs7+jY9ud/V5PROhRANCAASJ5WOeB4ftV2XAH0sJJTY5MwmZndbdf3xJy+1pls1d2v+NwYCxUhjxBUwGlZkaibMU450/oszRh2Zn2/vzaxgP</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEieVjngeH7VdlwB9LCSU2OTMJmZ3W3X98ScvtaZbNXdr/jcGAsVIY8QVMBpWZGomzFOOdP6LM0YdmZ9v782sYDw==</string>
    <int name="version" value="10" />
</map>
